
Packaging - Bug #21069

yum repo foreman-plugins installed with no security

09/22/2017 06:27 AM - Radosław Piliszek

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases: 1.15.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman-release installs foreman-plugins yum repo with gpgcheck=0 and baseurl with plain HTTP.

If gpg-signing packages is not feasible, then at least using HTTPS instead of plain HTTP would improve system's security with regard

to installing/updating those packages.

Related issues:

Is duplicate of Packaging - Feature #4788: Plugin rpms not signed New

History

#1 - 09/26/2018 11:29 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #4788: Plugin rpms not signed added

#2 - 09/26/2018 11:30 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
